Skilled Trades - Android - Bug #10817

Admin Login > No event is displaying on the kalender
10/08/2024 12:02 PM - Iram Hamdani

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Immediate

Amitesh Kumar Rai

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2024

0%
0.00 hour
0.00 hour

Description
History

#1 - 10/08/2024 12:05 PM - Iram Hamdani
- File clipboard-202410081204-ojsag.png added

- Description updated

#2 - 10/09/2024 10:11 AM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 10/09/2024 03:15 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 10/10/2024 05:51 PM - Shubham J

- Status changed from Resolved to Closed
